hwy::HWY_NAMESPACE::impl::AsinImpl< float > Struct Reference

`#include <math-inl.h>`

## Public Member Functions

template<class D , class V >
HWY_INLINE V | AsinPoly (D d, V x2, V)

## Member Function Documentation

## AsinPoly()

template<class D , class V >

HWY_INLINE V hwy::HWY_NAMESPACE::impl::AsinImpl< float >::AsinPoly | ( | D | d,
|  | V | x2,
|  | V |
| ) |  |

inline

References hwy::HWY_NAMESPACE::d, hwy::HWY_NAMESPACE::impl::Estrin(), and hwy::HWY_NAMESPACE::Set().

The documentation for this struct was generated from the following file:

- math-inl.h